.unclaimed-checks-search {
    padding: 20px 20px;
    background: #efefef;
}

.unclaimed-checks-search-input {
    max-width: 300px;
    width: 100%;
}

table.unclaimed-checks-list {
    width: 100%;
    border-collapse: collapse;
    text-transform: uppercase;
}

table.unclaimed-checks-list tr:nth-child(2n+0) td {
    background: #fafafa;
}

table.unclaimed-checks-list tr>th {
    background: #161A1D;
    color: #fff;
    font-family: "forma-djr-display", sans-serif;
    padding: 15px 15px;
    border: 0px;
    text-align: left;
}

table.unclaimed-checks-list tr>td {
    border: 0px;
    padding: 15px 15px;
    background: transparent;
    font-size: 14px;
}

table.unclaimed-checks-list tr+tr>td {
    border-top: 1px solid #efefef;
}

table.unclaimed-checks-list .matched-text {
    background: yellow;
}